Page MenuHomePhabricator

In ApiHelp the module name header needs explicit direction
Closed, ResolvedPublic

Description

Without explicitly set direction the parentheses in the header with the module name will appear broken.

For an example see https://he.wikipedia.org/w/api.php?action=help&modules=query%2Bsearch

Details

Related Gerrit Patches:

Event Timeline

Amire80 created this task.Sep 12 2015, 9:58 AM
Amire80 claimed this task.
Amire80 raised the priority of this task from to Low.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a project: I18n. · View Herald TranscriptSep 12 2015, 9:58 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Amire80 moved this task from Backlog to MediaWiki-core on the RTL board.Sep 12 2015, 9:59 AM

Change 237883 had a related patch set uploaded (by Amire80):
Set explicit direction to ApiHelp headers with module names

https://gerrit.wikimedia.org/r/237883

Anomie moved this task from Unsorted to Needs Review on the MediaWiki-API board.Sep 14 2015, 2:40 PM

Change 237883 merged by jenkins-bot:
Set explicit direction to ApiHelp headers with module names

https://gerrit.wikimedia.org/r/237883

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 2 2016, 4:05 PM
Anomie closed this task as Resolved.Jul 26 2016, 4:02 PM